set locus trait aff
set locus qtrait qua
set locus marker mar
read pedigree ../pedigrees/test.ped
run
! write loc tcl test.tcl
! nuclear
! write tcl test.pre
! ass trait
! keep marker
! set ple 2
! set iter 0
! hwe 
! sibpair trait
write locus sib xx
bye
write p1.x
nuclear gra
write p2.x
write locus mendel test.lom
write sage test.pds
write locus sage test.loc
write locus linkage test.loc
write linkage test.pre
write mendel test.pem
write pap 
write locus pap
write crimap test.xxx
write loc tcl test.tcl
nuclear
write tcl test.asp
